Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 5.3.21
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sleepycat.util
Class ErrorBuffer

    java.lang.Object
      com.sleepycat.util.ErrorBuffer

    public class ErrorBuffer

extends Object

Constructor Summary
`ErrorBuffer(int num_msg)`

Method Summary
`void` | `append(String msg)`
`void` | `clear()`
`String` | `get()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorBuffer

    public ErrorBuffer(int num_msg)

Method Detail

### append

    public void append(String msg)

### get

    public String get()

### clear

    public void clear()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 5.3.21
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 1996, 2012 Oracle and/or its affiliates. All rights reserved.